html,body,div,ul,li,img,dl,dt,dd,h1,p{margin:0px ;padding:0px;border:0px;}
body{/*background:url(../images/body_bg.gif) repeat;*/ background:#f8ffff;}
ul,li{list-style:none;}
a{text-decoration:none;}


/*分级分类*/
.cate_list_tree li ul{display:none;}

 

.w1000{width:1000px;margin:0px auto;}
.w730{width:730px;}
.w260{width:260px;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}

/****留言***/
.list_box_{background:#fff;height:auto;}
.pagenav{height:35px;line-height:35px;font-size:14px;margin:20px 0px 0px 20px;font-size:16px;font-weight:bold;color:#027EE0;}
.pagenav a{color:#027EE0;}

.tzk{height:180px;margin:0px auto;text-align:center;line-height:180px;font-size:14px;border:1px #dadada solid;background:#fff;}


.head{width:100%;height:208px;background:url(../images/head_bg.gif) repeat-x;}
.head .logo{width:1000px;height:166px;margin:0px auto;}
.head .logo .bz{width:600px;height:166px;float:left;}
.head .logo .bz span{display:block;width:600px;height:26px;line-height:24px;font-size:12px;color:#999999;}
.head .logo .bz img{margin-top:22px;}
.head .logo .tdh{width:300px;height:166px;float:right;}
.head .logo .tdh ul{width:200px;height:26px;line-height:26px;text-align:center;margin-left:100px;}
.head .logo .tdh ul li{width:60px;line-height:26px;float:left;background:url(../images/xian.gif) no-repeat right center;}
.head .logo .tdh ul li a{font-size:12px;color:#999999;}
.head .logo .tdh .dh{width:300px;height:108px; margin-top:25px;}
.head .logo .tdh .dh img{width:82px;height:82px;float:left;}
.head .logo .tdh .dh p{width:200px;line-height:22px;color:#8d8d8d;font-size:12px;margin-left:109px;padding-top:22px;font-weight:bold; }
.head .logo .tdh .dh p strong{font-size:22px;color:#fe6601;}

.head .nav{width:1028px;height:42px;margin:0px auto;}
.head .nav ul{width:1028px;height:42px;}
.head .nav ul li{line-height:42px;float:left;height:42px;background:url(../images/nav_xian.gif) no-repeat right center;}
.head .nav ul li a{display:inline-block; padding:0px 20px;height:42px;text-align:center;color:#fff;font-size:14px;}
.head .nav ul li a:hover{background:url(../images/ahover.gif) repeat-x;}
.head .nav ul li a.cur{background:url(../images/ahover.gif) repeat-x;}

.banner{width:100%;height:370px;background:url(../images/banner_bg.jpg);margin-top:4px;}
.con{width:1028px;height:auto;margin:0px auto;background:#fdfffd;padding-top:9px;}
.con .sou{width:1000px;height:34px;margin:0px auto;background:#fafafa;border:1px #dbdbdb solid;}
.con .sou .gjc{height:34px;float:left;}
.con .sou .gjc p{width:60px;height:34px;line-height:34px;float:left;color:#666666;font-size:12px; }
.con .sou .gjc a{color:#888888;height:34px;line-height:34px;width:auto;font-size:12px;padding:0px 8px;}
.con .sou .input{width:225px;height:34px;float:right;}
.con .sou .input .hui{color:#656565;}
.con .sou .input input{width:180px;height:24px;margin-top:3px;border:1px #dbdbdb solid;float:left;}
.con .sou .input img{margin-top:2px;}
.con .zuixin{width:1000px;margin:0px auto;margin-top:16px;}
.con .zuixin .zxtop{width:1000px;height:40px;background:url(../images/tbg.jpg) no-repeat left;}
.con .zuixin .zxtop p{width:190px;height:40px;line-height:40px;font-size:18px;color:#fff;font-weight:bold;text-indent:1.5em;float:left;}
.con .zuixin .zxtop a{float:right;line-height:40px;font-size:12px;color:#999999;margin-right:26px;}
.con .zuixin .apply{width:1000px;margin-top:2px;border:1px #f0f0f0 solid; position:relative; height:240px;}
/* 本例子css */
.slideGroup{ width:1000px;text-align:left; height:240px;}
.slideGroup .parHd{ height:30px; line-height:30px; background:#f4f4f4; padding:0 20px; border-bottom:1px solid #ddd;  position:relative;  }
.slideGroup .parHd ul{ float:left; position:absolute; left:20px; top:-1px; height:32px;   }
.slideGroup .parHd ul li{ float:left; padding:0 15px; cursor:pointer;  }
.slideGroup .parHd ul li.on{ height:30px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; }
.slideGroup .parBd{ padding:0px 24px; zoom:1; padding-top:24px; }
.slideGroup .slideBox{ overflow:hidden; zoom:1; }

.slideGroup .sPrev,.slideGroup .sNext{ display:block; width:30px; height:90px; float:left;  background:url(../images/left.jpg) center center no-repeat; }
.slideGroup .sNext{ background:url(../images/right.gif) center center no-repeat ;  }

.slideGroup .sPrev{position:absolute; left:4px; top:60px;}
.slideGroup .sNext{position:absolute; right:3px; top:60px;}

.slideGroup .sPrev:hover,.slideGroup .sNext:hover{ border-color:#f60;  }
.slideGroup .parBd .tempWrap{ float:left;}
.slideGroup .parBd ul{ overflow:hidden; zoom:1; float:left;  }
.slideGroup .parBd ul li{ margin:0 9px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.slideGroup .parBd ul li .pic{ text-align:center; }
.slideGroup .parBd ul li .pic img{ width:166px; height:152px; display:block;  padding:2px; border:1px solid #ccc; }
.slideGroup .parBd ul li .pic a:hover img{ border-color:#999;  }
.slideGroup .parBd ul li .title{ line-height:24px;}
.title a{color:#676767; font-size:12px;}




.slideGroup1{ width:984px;text-align:left; }
.slideGroup1 .parHd{ height:30px; line-height:30px; background:#f4f4f4; padding:0 20px; border-bottom:1px solid #ddd;  position:relative;  }
.slideGroup1 .parHd ul{ float:left; position:absolute; left:20px; top:-1px; height:32px; margin-left:5px;  }
.slideGroup1 .parHd ul li{ float:left; padding:0 20px; cursor:pointer;  }
.slideGroup1 .parHd ul li.on{ height:30px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; }
.slideGroup1 .parBd{ padding:0px 33px; zoom:1; padding-top:24px; }
.slideGroup1 .slideBox{ overflow:hidden; zoom:1; }

.slideGroup1 .sPrev,.slideGroup1 .sNext{ display:block; width:35px; height:90px; float:left;  background:url(../images/lf.jpg) center center no-repeat;margin-right:5px; }
.slideGroup1 .sNext{ background:url(../images/rg.jpg) center center no-repeat ;  }

.slideGroup1 .sPrev{position:absolute; left:0px; top:54px;}
.slideGroup1 .sNext{position:absolute; right:-2px; top:54px;}

.slideGroup1 .sPrev:hover,.slideGroup1 .sNext:hover{ border-color:#f60;  }
.slideGroup1 .parBd .tempWrap{ float:left;  }
.slideGroup1 .parBd ul{ overflow:hidden; zoom:1; float:left;  }
.slideGroup1 .parBd ul li{ margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.slideGroup1 .parBd ul li .pic{ text-align:center; }
.slideGroup1 .parBd ul li .pic img{ width:202px; height:139px; display:block;  padding:2px; border:1px solid #ccc; }
.slideGroup1 .parBd ul li .pic a:hover img{ border-color:#999;  }
.slideGroup1 .parBd ul li .title{ line-height:30px;}
.title a{color:#676767; font-size:12px;}




.slideGroup3{width:455px; text-align:left; }
.slideGroup3 .parHd{ height:30px; line-height:30px; background:#f4f4f4; padding:0 20px; border-bottom:1px solid #ddd;  position:relative;  }
.slideGroup3 .parHd ul{ float:left; position:absolute; left:20px; top:-1px; height:32px; margin-left:5px;  }
.slideGroup3 .parHd ul li{ float:left; padding:0 20px; cursor:pointer;  }
.slideGroup3 .parHd ul li.on{ height:30px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; }
.slideGroup3 .parBd3{ zoom:1; padding-top:24px; }
.slideGroup3 .slideBox3{ overflow:hidden; zoom:1;}

.slideGroup3 .sPrev,.slideGroup1 .sNext{ display:block; width:35px; height:90px; float:left;  background:url(../images/lf.jpg) center center no-repeat;margin-right:5px; }
.slideGroup3 .sNext{ background:url(../images/rg.jpg) center center no-repeat ;  }

.slideGroup3 .sPrev{position:absolute; left:0px; top:54px;}
.slideGroup3 .sNext{position:absolute; right:-2px; top:54px;}

.slideGroup3 .sPrev:hover,.slideGroup1 .sNext:hover{ border-color:#f60;  }
.slideGroup3 .parBd3 .tempWrap{width:455px;  }
.slideGroup3 .parBd3 ul{ overflow:hidden; zoom:1; float:left;  }
.slideGroup3 .parBd3 ul li{ margin:0 7px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.slideGroup3 .parBd3 ul li .pic3{ text-align:center; }
.slideGroup3 .parBd3 ul li .pic3 img{ width:132px; height:86px; display:block;  padding:2px; border:1px solid #ccc; }

.slideGroup3 .parBd3 ul li .title3{ line-height:30px;}
.title3 a{color:#676767; font-size:12px;}

/*.con .zuixin .apply .apply_w{position:absolute;}
.con .zuixin .apply .img_l{float:left; position:absolute; left:4px; top:24px; z-index:2000;}
.con .zuixin .apply .img_r{float:left;margin-left:10px; position:absolute; right:4px; top:24px; z-index:2000;}
.con .zuixin .apply dl{width:180px;height:115px;float:left;margin-top:22px;margin-left:10px;}
.con .zuixin .apply dl dt{width:180px;height:91px;}
.con .zuixin .apply dl dt img{border:1px #dadada solid;}
.con .zuixin .apply dl dd{width:180px;height:24px;font-size:12px;line-height:24px;text-align:center;}
.con .zuixin .apply dl dd a{color:#666666;}*/
.con .rxcp{width:1000px;height:705px;margin:0px auto;margin-top:35px;}
.con .rxcp .cplb{width:230px;height:705px;float:left;border:1px #dadada solid;margin-bottom:10px;}
.con .rxcp .cplb .t{display:blcok;width:230px;height:40px;background:#7c7c7c;text-align:center;line-height:40px;font-size:18px;color:#fff;font-weight:bold;}
.con .rxcp .cplb .liebiao{width:223px;height:auto;margin:0px auto;}
.con .rxcp .cplb .liebiao p{width:223px;height:34px;line-height:24px;color:#fff;font-size:16px;background:url(../images/c_bg.jpg) no-repeat;text-align:center;font-weight:bold;margin-top:4px;}
.con .rxcp .cplb .liebiao .cate_list_tree{width:190px;height:auto;margin:0px auto;}
.con .rxcp .cplb .liebiao .cate_list_tree li{width:190px;height:auto;line-height:32px;font-size:18px;font-weight:bold;text-indent:2em;}
.con .rxcp .cplb .liebiao .cate_list_tree li a{display:block;width:190px;color:#676767;background:url(../images/a.gif) no-repeat left center;}
.con .rxcp .cplb .liebiao .cate_list_tree li a:hover{color:#fe6505;}
.con .rxcp .cplb .liebiao .cate_list_tree li ul{width:190px;}
.con .rxcp .cplb .liebiao .cate_list_tree li ul li{font-size:12px;font-weight:100;height:24px;line-height:24px;text-indent:3em;}
.con .rxcp .cplb .liebiao .cate_list_tree li ul li a{color:#999999;background:#fff;}


.con .rxcp .cpnr{width:760px;height:auto;float:right;}
.con .rxcp .cpnr .nr_top{width:760px;height:40px;line-height:40px;}
.con .rxcp  .cpnr .nr_top .ccc{display:block;width:115px;height:40px;background:url(../images/fk.gif) no-repeat left center;float:left;font-size:14px;font-weight:bold;text-indent:1.6em;color:#0064b2;}
.con .rxcp .cpnr .nr_top a{color:#999999;font-size:12px;float:right;margin-right:22px;line-height:45px;height:40px;}
.con .rxcp .cpnr .cpcon{widtH:760px;height:665px;border:1px #f0f0f0 solid;border-top:1px #0164b5 solid;}
.con .rxcp .cpnr .cpcon dl{width:175px;float:left;margin-left:12px;margin-top:10px; height:210px;}
.con .rxcp .cpnr .cpcon dl dt{width:175px;}
.con .rxcp .cpnr .cpcon dl dt img{width:173px;}
.con .rxcp .cpnr .cpcon dl a{font-size:12px;color:#ff6902; }
.con .rxcp .cpnr .cpcon dl dd{width:175px;height:67px;text-align:center;font-size:14px;color:#666666;line-height:18px;}
.con .rxcp .cpnr .cpcon dl dt a{height:175px; width:175px; border:1px solid #eee; text-align:center; display:table-cell; vertical-align:middle;}

.con .gg{width:1000px;height:150px;margin:0px auto;margin-top:20px;}
.con .xuanze{width:1000px;height:950px;margin:0px auto;border:1px #dadada solid;margin-top:15px;background:url(../images/xzleft.jpg) no-repeat left top;}
.con .xuanze .xztop{width:1000px;height:120px;}
.con .xuanze .style1{width:1000px;height:380px;background:url(../images/btu.jpg) no-repeat right;}
.con .xuanze .style1 img{margin-left:40px;}
.con .xuanze .style2{width:1000px;height:450px;background:url(../images/xzright.jpg) no-repeat right bottom;}
.con .xuanze .style2 img{float:left;}

.con .style3{width:1000px;height:150px;background:url(../images/gg1.jpg) no-repeat;margin:0px auto;margin-top:20px;}
.con .style3 .re__{width:180px;float:right;font-size:18px;float:right;text-align:right;color:#fff;margin:42px 42px 0 0}
.con .style3 .re__ strong{font-size:24px;font-family:"黑体";}
.con .style4{width:1000px;height:400px;margin:0px auto;margin-top:25px;}
.con .style4 .gn{width:998px;height:380px;border-left:1px #dadada solid;float:left;border-right:1px #dadada solid;}
.con .style4 .gn .gywm{width:445px;height:auto;margin-left:20px;float:left;}
.con .style4 .gn .gywm p{font-size:12px; line-height:22px;}
.con .style4 .gn .gywm .gytop{width:445px;height:30px;line-height:30px;border-bottom:1px #dadada solid;margin-top:12px;}
.con .style4 .gn .gywm .gytop .ggg{width:120px;height:30px;color:#007de1;font-size:16px;float:left;font-weight:bold;text-indent:0px;margin:0px;border:0px;padding:0px;}
.con .style4 .gn .gywm .gytop a{float:right;color:#989898;font-size:12px;}
.con .style4 .gn .gywm span{display:block;width:440px;height:34px;line-height:34px;font-size:18px;font-weight:bold;}
.con .style4 .gn .gywm .cut{widdth:440px;height:auto;line-height:30px;font-size:12px;color:#666666;text-indent:2em ;margin-top:5px;border-bottom:1px #b1b1b1 dashed;padding-bottom:4px;}
.con .style4 .gn .gywm .cut a{color:red;}
.gyh{margin-top:20px;}
.gyh dl{width:131px;height:120px;float:left;margin:18px 0px 0px 10px;}
.gyh dl dt{width:131px;height:86px;}
.gyh dl dt img{width:131px;height:86px;}
.gyh dl dd{width:131px;height:34px;line-height:34px;text-align:center;font-size:12px;color:#676767;}
.gyh dl dd a{color:#676767;}
.con .style4 .gn .xwzx{width:440px;height:auto;float:right;margin-right:20px;}
.con .style4 .gn .xwzx .xwtop{width:440px;height:30px;line-height:30px;border-bottom:1px #dadada solid;margin-top:12px;}
.con .style4 .gn .xwzx .xwtop p{width:120px;height:30px;color:#007de1;font-size:16px;float:left;font-weight:bold;text-indent:0px;margin:0px;border:0px;padding:0px;}
.con .style4 .gn .xwzx .xwtop a{float:right;color:#989898;font-size:12px;}
.con .style4 .gn .xwzx .xwn{width:435px;height:130px;margin:0px auto;margin-top:24px;border-bottom:1px #b1b1b1 dashed;}
.con .style4 .gn .xwzx .xwn img{float:left;border:1px #d9d9d9 solid;width:142px;height:99px;}
.con .style4 .gn .xwzx .xwn h4{float:right;width:270px;}
.con .style4 .gn .xwzx .xwn p{width:270px;height:auto;line-height:26px;float:right;color:#676767;font-size:12px;margin-top:10px;}
.con .style4 .gn .xwzx .xwn p a{color:red;}
.con .style4 .gn .xwzx ul{width:425px;height:155px;margin:0px auto;margin-top:14px;overflow: hidden;}
.con .style4 .gn .xwzx ul li{width:425px;height:30px;line-height:30px;background:url(../images/li_bg.gif) no-repeat left center;text-indent:18px;color:#666666;font-size:12px;}
.con .style4 .gn .xwzx ul li a{color:#666666;float:left;}
.con .style4 .gn .xwzx ul li strong{float:right;font-weight:100;}
.con .style5{width:1000px;height:275px;margin:0px auto;margin-top:29px;}
.con .style5 .gzhj{width:998px;height:260px;margin:0 auto;border-left:1px #dadada solid;border-right:1px #dadada solid;}
.con .style5 .gzhj .gz_top{width:960px;height:30px;line-height:30px;margin:0px auto;border-bottom:1px #dadada solid;}
.con .style5 .gzhj .gz_top p{width:116px;height:30px;line-height:30px;text-align:center;color:#037fe1;float:left;border-bottom:1px #008ee2 solid;font-size:18px;font-weight:bold;}
.con .style5 .gzhj .gz_top a{float:right;font-size:12px;color:#9a9a9a;}
.con .style5 .gzhj .gzn{width:984px;height:228px;margin:0px auto;}
.con .style6{width:1000px;height:420px;margin:0px auto;margin-top:15px;}
.con .style6 .z1{width:7px;height:405px;float:left;}
.con .style6 .zixun{width:998px;height:399px;float:left;border-left:1px #dadada solid;border-right:1px #dadada solid; overflow:hidden;}
.con .style6 .zixun .jszc{width:463px;height:380px;float:left;margin-left:27px;background:url(../images/xian1.gif) no-repeat right bottom;}
.con .style6 .zixun .jszc img{margin:5px 12px;}
.con .style6 .zixun .jszc .js_top{width:425px;height:30px;line-height:30px;border-bottom:1px #dadada solid;margin-top:20px;}
.con .style6 .zixun .jszc .js_top p{width:85px;height:30px;float:left;color:#017fe5;font-size:16px;font-weight:bold;}
.con .style6 .zixun .jszc .js_top a{font-size:12px;color:#999999;float:right;}
.con .style6 .zixun .jszc ul{width:420px;height:auto;margin-left:6px;margin-top:22px;border-bottom:1px #b2b2b2 dashed; margin-bottom:8px;}
.con .style6 .zixun .jszc ul li{width:420px;height:30px;line-height:30px;text-indent:18px;background:url(../images/xing.gif) no-repeat left center;font-size:12px;}
.con .style6 .zixun .jszc ul li a{float:left;color:#656565;}
.con .style6 .zixun .jszc ul li span{float:right;color:#989898;}
.rrr{margin-left:13px;margin-top:12px;width:104px;height:66px;}

.con .style6 .zixun .dbss{width:470px;height:auto;float:right;margin-right:17px;}
.con .style6 .zixun .dbss .dbtop{width:445px;height:30px;line-height:30px;border-bottom:1px #dadada solid;margin-top:20px;}
.con .style6 .zixun .dbss .dbtop p{width:85px;height:30px;float:left;color:#017fe5;font-size:16px;font-weight:bold;}
.con .style6 .zixun .dbss .dbtop a{font-size:12px;color:#999999;float:right;}
.con .style6 .zixun .dbss .dbn{width:445px;height:130px;margin:0px auto;margin-top:24px;border-bottom:1px #b1b1b1 dashed;}
.con .style6 .zixun .dbss .dbn img{float:left;border:1px #d9d9d9 solid;width:142px;height:99px}
.con .style6 .zixun .dbss .dbn h4{float:right;width:275px;}
.con .style6 .zixun .dbss .dbn p{width:270px;height:auto;line-height:26px;float:right;color:#676767;font-size:12px;margin-top:10px;}
.con .style6 .zixun .dbss .dbn p a{color:red;}
.con .style6 .zixun .dbss ul{width:430px;height:auto;margin:0px auto;margin-top:14px;}
.con .style6 .zixun .dbss ul li{width:430px;height:30px;line-height:30px;background:url(../images/li_bg.gif) no-repeat left center;text-indent:18px;color:#666666;font-size:12px;}
.con .style6 .zixun .dbss ul li a{color:#666666;float:left;}
.con .style6 .zixun .dbss ul li strong{float:right;font-weight:100;}
.con .style6 .z2{width:7px;height:405px;float:right;}
.con .style7{width:1000px;height:150px;margin:0px auto;padding-top:10px;clear:both;}
.con .style7 .yq1{width:7px;height:130px;float:left;}
.con .style7 .youqing{width:998px;height:122px;float:left;border-left:1px #dadada solid;border-right:1px #dadada solid;}
.con .style7 .youqing .yqtop{width:962px;height:40px;margin:0px auto;border-bottom:1px #dadada solid;line-height:40px;}
.con .style7 .youqing .yqtop p{width:112px;height:40px;text-align:center;border-bottom:1px #037ede solid;font-size:16px;font-weight:bold;float:left;color:#429ee7;}
.con .style7 .youqing .yqtop a{font-size:16px;float:right;color:#666666;}
.con .style7 .youqing .yqlj{width:950px;height:auto;margin:0px auto;margin:20px 0px 20px 0px;}
.con .style7 .youqing .yqlj a{margin-left:32px;display:block;font-size:12px;width:auto;float:left;color:#676767;line-height:28px;}
.con .style7 .yq2{width:7px;height:130px;float:right;}
.foot{width:100%;height:202px;background:url(../images/footbg.jpg) repeat-x;clear:both}
.foot .ft{width:980px;height:202px;margin:0px auto;}
.foot .ft .flogo{width:136px;height:120px;background:url(../images/fxian.jpg) no-repeat right center;margin-top:57px;}
.foot .ft .dz_{width:600px;height:auto;line-height:26px;margin:63px 0px 0px 17px;font-size:12px;color:#676767;}
.foot .ft .er{width:117px;height:117px;float:right;margin-top:73px;}
.foot .ft .er img{width:83px;height:83px;}

/*********************新闻**********************/
.con .con1{width:1000px;margin:0px auto;margin-top:10px;}
.con .con1 .zuo{width:230px;height:auto;float:left;}
.con .con1 .zuo .tuijian{width:230px;border:1px #dadada solid;padding-bottom:10px;}
.con .con1 .zuo .tuijian .tjtop{background:url(../images/lmbg.jpg) no-repeat;width:230px;height:40px;line-height:40px;font-size:16px;font-weight:bold;color:#fff;text-indent:1.5em;}
.con .con1 .zuo .tuijian dl{width:175px;height:165px;margin:0px auto;margin-top:15px;}
.con .con1 .zuo .tuijian dl dt{width:175px;height:140px;}
.con .con1 .zuo .tuijian dl dt img{padding:1px;border:1px #dadada solid;width:175px;height:139px;}
.con .con1 .zuo .tuijian dl dd{width:175px;height:25px;line-height:25px;font-size:12px;text-align:center;}
.con .con1 .zuo .tuijian dl dd a{color:#676767;}
.con .con1 .zuo .xinwen{width:230px;height:255px;margin-top:20px;border:1px #dadada solid;}
.con .con1 .zuo .xinwen .xint{width:230px;height:40px;line-height:40px;text-align:center;font-size:16px;font-weight:bold;border-bottom:1px #dadada solid;}
.con .con1 .zuo .xinwen .xint p{width:109px;height:40px;text-align:center;border-bottom:1px #027ee0 solid;color:#047fdf;}
.con .con1 .zuo .xinwen ul{width:210px;height:auto;margin:0px auto;margin-top:8px;}
.con .con1 .zuo .xinwen ul li{width:210px;height:30px;line-height:30px;border-bottom:1px #dadada dashed;font-size:12px;text-indent:10px;background:url(../images/li_bg.gif) no-repeat left center;}
.con .con1 .zuo .xinwen ul li a{color:#666666;}

.con .con1 .you{width:750px;height:auto;float:right;border:1px #dadada solid;}
.con .con1 .you .lanmu{width:750px;height:40px;line-height:40px;font-size:16px;font-weight:bold;border-bottom:1px #dadada solid;}
.con .con1 .you .lanmu p{margin-left:2%;}
.con .con1 .you .lanmu .lm{width:109px;height:40px;float:left;text-align:center;border-bottom:1px #027ee0 solid;color:#027ee0;}
.con .con1 .you .lanmu .dq{height:40px;float:right;font-size:12px;font-weight:100;color:#676767;margin-right:10px;}
.con .con1 .you .lanmu .dq a{color:#676767;}
.con .con1 .you .lanmu .dq a:hover{color:#027ee0;}
.con .con1 .you .xw1{width:730px;height:auto;margin:0px auto;font-size:12px;margin-top:15px;}
.con .con1 .you .xw1 .s3{width:730px;height:25px;line-height:25px; margin-left:1%;  margin-bottom: 5px;}
.con .con1 .you .xw1 .s3 .r{float:right; margin-right:2%;}
.con .con1 .you p{color:#6c6c6c;line-height: 20px;}
.con .con1 .you .xw1 .s3 a{float:left;display:block;width:auto;color:#3b3b3b;font-weight:bold;font-size:14px;background:url(../images/li_bg.gif) no-repeat left center;height:25px;text-indent:8px;}
.con .con1 .you .xw1 .s3 a:hover{color:#027ee0;}
.con .con1 .you .xw1 .s3 .js{float:right;padding-right:4px;color:#999;}
.con .con1 .you .xw1 .cn{widtH:722px;height:auto;line-height:28px;font-size:12px;margin:0px auto;color:#999;}
.con .con1 .you .ye{width:auto;height:30px;margin:15px 0px 20px 0px;clear:both;font-size:12px;text-align:center;}
/*.con .con1 .you .ye ul{width:300px;height:25px;margin:0px auto;}
.con .con1 .you .ye ul li{widtH:auto;height:25px;line-height:25px;font-size:12px;text-align:center;}
.con .con1 .you .ye ul li a{display:block;width:25px;height:25px;padding:2px;border:1px #dadada solid;float:left;color:#434343;}
.con .con1 .you .ye ul li a:hover{color:#027ee0;}
.con .con1 .you .ye ul li .shang{width:60px;}*/
.con .con1 .you .ye a{color:#666;padding:3px 5px;border:1px #dadada solid;}
.con .con1 .you .ye a:hover{border:1px #666 solid;}


/***********************产品**************************/
.con .con1 .you .pro{margin-top:10px;}
.con .con1 .you .pro dl{width:175px;float:left;margin-left:10px;margin-top:10px;}
.con .con1 .you .pro dl dt{width:175px; height:180px;}
.con .con1 .you .pro dl dt img{padding:1px;}
.con .con1 .you .pro dl dt a{height:180px; border:1px #dadada solid; text-align:center; display:table-cell; vertical-align:middle;}
.con .con1 .you .pro dl dd{width:175px;line-height:25px;text-align:center;font-size:12px;margin-top:5px;}
.con .con1 .you .pro dl dd a{color:#666666;}
.ye .current{padding:5px;}
.con .con1 .you .pro_main{width:100%; height:140px; float:left; margin-top:8px; overflow:hidden;}
.con .con1 .you .pro_main .pro_main_pic{float:left; width:200px; height:130px; overflow:hidden; margin:5px 10px;}
.con .con1 .you .pro_main .pro_main_pic img{width:198px; height:128px; border:1px solid #6c6c6c; }
.con .con1 .you .pro_main .pro_main_text{float:left; width:520px;; height:140px; background-image:url(../images/text_ht.jpg); background-repeat:no-repeat; background-position:10px;  }
.con .con1 .you .pro_main .pro_main_text_tao{width:425px;  margin: 15px auto 0;}
.con .con1 .you .pro_main .pro_main_text .pro_main_text_tao ul li{width:200px; float:left;  text-indent: 10px; background-image:url(../images/pic_tb.png); background-repeat:no-repeat; background-position:left;}
.con .con1 .you .pro_main .pro_main_text .pro_main_text_tao ul li a{font-size:12px; color:#6c6c6c;}
.con .con1 .you .pro_main .pro_main_text .pro_main_text_tao ul li a:hover{color:#027EE0}

/**********************************************************/
.con .con1 .you .xx{width:730px;margin:0px auto;margin-top:15px;height:auto;}
.con .con1 .you .xx h2{font-weight:bold;margin:opx auto;width:730px;height:auto;text-align:center;}
.con .con1 .you .xx .sj{width:730px;height:30px;line-height:30px;text-align:center;font-size:12px;border-bottom:1px #dadada solid;}
.con .con1 .you .xx .xy{width:730px;height:auto;margin:0px auto;font-size:12px;margin-top:10px;line-height:26px;}
.con .con1 .you .xx .xy .c1{width:730px;}
.con__{font-size:12px;margin-top:10px;}
.con .con1 .you .xx .xy .c1 strong{float:left;}

.con .con1 .you .xx .xy a{color:#333;}
.con .con1 .you .xx .xy .c2{width:730px;margin-bottom:10px;clear:both;}
.con .con1 .you .xx .xy .c2 strong{float:left;}

/***************************************************************/
.con .con1 .you .pxx{width:730px;margin:0px auto;height:auto;margin-top:10px; overflow:hidden;clear:both;}
.con .con1 .you .pxx .nei{width:730px;height:auto;clear:both;padding-top:20px;border-bottom:1px #dadada dashed;clear:both;}
.con .con1 .you .pxx .nei table{border-left:1px solid #000; border-top:1px solid #000;}
.con .con1 .you .pxx .nei td{border-right:1px solid #000; border-bottom:1px solid #000;}
.con .con1 .you .pxx .nei span{display:block;height:40px;line-height:40px;text-indent:12px;font-size:14px;font-weight:bold;color:#007fe0;border-bottom:1px #dadada solid;}
.con .con1 .you .pxx .nei p{height:auto;line-height:26px;text-indent:2em;font-size:12px;}
.con .con1 .you .qt{width:730px;height:auto;margin:0px auto;margin-top:10px;font-size:12px;}
.con .con1 .you .qt a{color:#333;}
.con .con1 .you .qt .c3{width:730px;}
.con .con1 .you .qt .c3 strong{float:left;}
.llm{}
.con .con1 .you .qt .c4{width:730px;margin:10px 0px 20px 0px;}
.con .con1 .you .qt .c4 strong{float:left;}
.con .con1 .you .pxx .xg{float:left;height:auto;margin:10px 0px 0px 20px;}
.con .con1 .you .pxx .xg h3{line-height:30px;}
.con .con1 .you .pxx .xg .atr{line-height:20px;font-size:12px;margin-bottom:10px;} 
.xa a{color:#333;}